Subject: I-D Action: draft-liu-netconf-ext-obtain-ds-diff-00.txt

From: [email-masked]
Date: Wed, 23 Feb 2022 19:28:48 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : NETCONF Extension for Datastore Differences
        Authors         : Daiying Liu
                          Renwang Liu
	Filename        : draft-liu-netconf-ext-obtain-ds-diff-00.txt
	Pages           : 10
	Date            : 2022-02-23

Abstract:
   This document defines a "datastore-diff" RPC that returns the
   differences between two datastores in an XML-based format.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-liu-netconf-ext-obtain-ds-diff/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-liu-netconf-ext-obtain-ds-diff-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts